
"Anderungen an deutsch.aff im Vergleich zu der Version in ispell-3.1.20:
------------------------------------------------------------------------

Flag A korrigiert, so da"s scheel/A statt zu schele zu scheele gebeugt
wird. 
Die Pluralbildung von weiblichen Personenbezeichnungen
(Feministin-nen) vom Flag P auf das Flag F verlegt, um Konflikte mit
Worten wie Disziplin auszuschlie"sen.


"Anderungen am W"orterbuch Martin Schulz:
-----------------------------------------

Befehlsformen gestrichen, indem alle W Flags von Verben entfernt
wurden.  Diejenigen Worte, die aus der Expansion des W Flags entstehen
und entweder in gro"s- oder kleingeschriebener Form wieder ein
gel"aufiges Wort (keine Befehlsform) ergeben, zu worte.txt
bzw. klein/verben/adjektive hinzugef"ugt. Einige wenige Befehlsformen
explizit in imperat.txt aufgenommen.


Folgende Worte korrigiert bzw. gestrichen.
Gestrichene Worte gekennzeichnet mit
???, falls unbekannt
-- , falls "uberfl"ussig
englisch, falls englisch
franz"osisch, falls franz"osisch
italienisch, falls italienisch
umgangssprachlich, falls umgangssprachlich
Vorsilbe, falls Vorsilbe.

----------------------------------------
hk2-deutsch
----------------------------------------
Taxwert			-> ???
Organschaft		-> ???
Stockengla"nder/NS	-> --
markten/DIVXY		-> vermarkten
halbbatzig/A		-> ???
plattippt		-> ???
schluchzst		-> schluchzt
vorgegen/A		-> vorgegen
Booterversionen		-> ???
ausgedauert		-> ???
ausdauern/DIXY		-> ausdauernd/A
aufkriegend		-> --
Pratzenansteuerung	-> ???
Pratzendruck		-> ???
Pratzenhydraulik	-> ???
Pratzenzylinder		-> ???
Einzelpratze/N		-> ???
Einzelpratzenansteuerung	-> ???
Aufpratzen/S		-> ???
Abpratzung		-> ???
aufgepratzt		-> ???
Stotter/N		-> stottern/DIXY
Dekorator		-> Dekorateur
Ziffernummer		-> ???
Sekundawechsel/N	-> ???
Murmeljagd		-> ???
Expression		-> Ausdruck ?
amigo/S			-> --
Zakel			-> ???
Welfen			-> ???
Wechseljahrs		-> --
Versulzen		-> ???
Verpratzen		-> ???
Verlaine		-> ???
Verhaken		-> verhaken
Progamm			-> Programm
Tastaturganoven		-> --
Tastaturtra"gerfest	-> --
Stichler/NS		-> ???
Synthesisen		-> ???
Stander/N		-> ???
Sedeme			-> ???
WeisSkohle/N		-> ???
Vergnu"gunssta"tte	-> Vergnu"gungssta"tte
Powergruppen		-> --
Powerhandshake		-> --
Powerkonzept		-> --
Powerstation		-> --
Nachschlagwerk/EPS	-> Nachschlagewerk/EPS
Nachrauben/S		-> ???
Nachfolgeschaft		-> Nachfolgerschaft
Niedervolt		-> --
antreten/DIX		-> antreten/DI + antrittst/X
Ku"ndigunsfrist		-> Ku"ndigungsfrist
Austragunssta"tte/N	-> Austragungssta"tte/N
Sa"ttigunsgrad		-> Sa"ttigungsgrad
wegzupuffern/D		-> --
rausbekommen/DIX	-> herausbekommen/AIX
rausgehen/DIX		-> hinausgehen/DIX
rausholen/DIXY		-> herausholen/DIXY
rauskommen/DIX		-> herauskommen/DIX
rausnehmen/DI		-> herausnehmen/DI
raussuchen/DIXY		-> heraussuchen/DIXY
rauszubekommen/D	-> herauszubekommen/D
rauszukriegen/D		-> herauskriegen/DIXY
laden/X			-> la"dt/X
hinzuladen/X		-> hinzula"dt/X
entladen/X		-> entla"dt/X
einladen/X		-> einla"dt/X
beladen/X		-> bela"dt/X
ausladen/X		-> ausla"dt/X
aufladen/X		-> aufla"dt/X
abladen/X		-> abla"dt/X
vorladen/X		-> vorla"dt/X
verladen/X		-> verla"dt/X
umladen/X		-> umla"dt/X
davonzustehlen/DI	-> davonzustehlen
beizutreten/D		-> beizutreten
auszudesignen/D		-> --
auszuarten/D		-> auszuarten
aufzustehen/D		-> aufzustehen
aufzulehnen/D		-> aufzulehnen
aufzulasten/D		-> ???
aufzukommen/D		-> aufzukommen
aufzufallen/D		-> aufzufallen
abzuweichen/D		-> abzuweichen
abzuraten/D		-> abzuraten
abzulaufen/D		-> abzulaufen
abzubringen/D		-> abzubringen
anzulernen/D		-> anzulernen
anzulaufen/D		-> anzulaufen
anzufangen/D		-> anzufangen
anzufallen/D		-> anzufallen
anzugeho"ren/DIXY	-> anzugeho"ren
anzubequemen/D		-> --
anzufahren/D		-> anzufahren
anfahren/BDIX		-> anfahren/DI
dahinterliegen/DIX	-> dahinter liegen
dahinterfahren/DI	-> dahinter fahren
Reflektion/P		-> Reflexion/P
Reflation		-> ???
Konkurenz		-> Konkurrenz
Ordnug			-> --
Solitarit"at		-> Solidarit"at
einkommen/DIX		-> Einkommen/S
sechszehntel		-> sechzehntel
Liferant/P		-> Lieferant/P
Lernbetrieb		-> Lehrbetrieb
Leisungsmessung		-> Leistungsmessung
Leistungsfa"higekeit	-> Leistungsfa"higkeit
hob/A			-> hob/Z
bewarb/A		-> bewarb/Z
vertragen/A		-> vertragen/I
verschrotten/A		-> verschrotten/DIOXY
ungestalt/A		-> ???
ungeschlacht/AC		-> ???
teifempfunden		-> tiefempfunden
stillgelegen		-> still gelegen + stillgelegt/A
fehlgeschagen		-> fehlgeschlagen
abschlossen/A		-> abschosS/Z
u"berquollen/A		-> u"berquellen/D
entscheidene/A		-> ??? entschieden/A + entscheidend/A
unterbietet/A		-> unterbieten
schmarotzt/A		-> schmarotzerisch/A
geruhte/A		-> geruhen
beschwo"rt/A		-> beschworen/A
begegnet/A		-> begegnen
fo"rdere/A		-> fo"rdern/DIXY
unmo"biliert		-> unmo"bliert
boniert/A		-> ???
sechszehnte		-> sechzehnte
vergewissert/A		-> vergewissern/DIXY
gefrosselt/A		-> ???
asttreibend/A		-> ???
hasserfu"llt/A		-> hasSerfu"llt/A 
umgeschalten/A		-> umgeschaltet/A
geflu"hlsma"sSig/A	-> gefu"hlsma"sSig
behlefsma"sSig/A	-> behelfsma"sSig
anteilma"sSig		-> anteilsma"sSig
paralell		-> parallel

----------------------------------------
hk-deutsch
----------------------------------------
Geburstag		-> Geburtstag
u"ber/NS		-> "uber
Accademia		-> --
Actiengesellschaft	-> --
Aeroshell		-> --
Asowsche/S		-> --
Baader			-> --
Babenhausen		-> --
Babypillen		-> --
Begonienweg		-> --
Bellevue		-> --
Benutzerfont		-> --
Bergneustadt		-> --
Bessinger		-> --
Biedenmaier		-> --
Birkenfeld		-> --
Bismarckhalle		-> --
Bismarckplatz		-> --
Blacksville		-> --
Blasius			-> --
Boellhoff		-> --
Bogenhausen		-> --
Bonifaz			-> --
Bonifazius		-> --
Botha			-> --
Botticelli		-> --
Brady			-> --
Brauchitsch		-> --
Breaktanz		-> --
Brentano		-> --
Brutalo			-> --
Burghausen		-> --
Buster			-> --
Capitalleser		-> --
Caravelle		-> --
Cashbestandes		-> --
Cattenon		-> --
Centime			-> --
Challenger		-> --
Cheeseburger		-> --
Christensen		-> --
Cockney			-> --
Commonwealthla"nder	-> --
Corvette		-> --
Croix			-> --
Daniloff		-> --
Dannemann		-> --
Darlington		-> --
Descriptoren		-> --
Digitalausg		-> --
Digitaleing		-> --
Dionosaurier		-> --
Disco			-> --
DomstrasSe		-> --
Druckmanometer		-> --
Eickhoff		-> --
Einwanderungs		-> Vorsilbe
Einzeluserbetrieb	-> --
Ekofisk			-> --
Elisabethville		-> --
Emmeramsplatz		-> --
EnkelsAalen		-> --
Entwicklungsareas	-> --
Esslingen		-> --
Expo			-> --
Faberg			-> --
Falkensee		-> --
Fitzliputzli		-> --
Fordwerke		-> --
Forellenhof		-> --
Forschung/S		-> Forschung
Forthvariablen		-> --
Forthzeile		-> --
Franky			-> --
Fraunhoferstr		-> --
Freudenberg		-> --
Friedrichsthal		-> --
Fu"chsl			-> --
Fu"dlibu"rger		-> --
Ga"rtnerplatz		-> --
Ga"rtnerweg		-> --
Garibaldi		-> --
Gasolin			-> --
Gausmann		-> --
Gemeinwirtschaftsbank	-> --
Gemini			-> --
Gewerbestr		-> --
Golgaha			-> --
Gorbachov		-> --
Gorby			-> --
Gosmann			-> --
Gottschalk		-> --
Gra"tzbru"cke		-> --
Hagemeier		-> --
Hanke			-> --
Hansaring		-> --
Hansi			-> --
Harley			-> --
Hartingstecker		-> --
Heh			-> --
Heidegger		-> --
Heitkamp		-> --
Helipolis		-> --
Hertzstr		-> --
HertzstrasSe		-> --
Hexziffern		-> --
Hilfs			-> Vorsilbe
Hirschmann		-> --
Hirschmannstecker/N	-> --
Ho"sch			-> --
Hohenstaufen		-> --
Horkheimer		-> --
Hu"nenberg		-> --
Hu"ttenunion		-> --
Industriestr		-> --
Inflations		-> --
Ingendahl		-> --
Inspirations		-> Vorsilbe
Johannisberg		-> --
Kaiserallee		-> --
Karlsfeld		-> --
Kiefersfelden		-> --
Klapperburg		-> --
Kleistsaal		-> --
Klepper			-> --
Klo"ppsen		-> --
Kohlsta"tt		-> --
Kolumbus		-> --
Komorowski		-> --
Kondratieff		-> --
Konservatie		-> --
Kontron			-> --
Kreisky			-> --
Kronenburg		-> --
Kurzschl		-> --
Langenbach		-> --
Lawson			-> --
Ledsegmente		-> --
Lehmann			-> --
Letzt			-> letzt/A
Liesegang		-> --
Lindner			-> --
Lobatschewsky		-> --
Loopzeit		-> --
Lorenzo			-> --
Lunchgutscheine		-> --
Maffei			-> --
Makkaba"er		-> --
Malervorstadt		-> --
Mameluken		-> --
Mami			-> --
Mascarpone		-> --
Mastercharge		-> --
Masterclock		-> --
Masterfunktion		-> --
Masterstyle		-> --
Mayrhofer		-> --
McLuhan			-> --
Mega			-> Vorsilbe
Megachips		-> --
Mehrkanal		-> --
Meinhof			-> --
Merklingen		-> --
MesSber			-> --
Michaelis		-> --
Micro			-> Vorsilbe
Mikro/S			-> --
Milita"rrev		-> --
Miller			-> --
Miltiades		-> --
Milton			-> --
Mindest			-> --
Minni			-> --
Mittelberg		-> --
Molly			-> --
Mondale			-> --
Mont/E			-> --
Montesquieu		-> --
Moralia			-> --
Mu"hlweg		-> --
Munix			-> --
Nansen			-> --
Napoli			-> --
Naumburg		-> --
Nessie			-> --
Neumark			-> --
Neumarkt		-> --
Neunzigerjahre		-> --
Newsweek		-> --
Niagara			-> --
Nikkeis			-> --
Nilwasser		-> --
Nordostvertreter	-> --
Northumberland		-> --
Oberstaufen		-> --
Observations		-> --
Odenkirchen		-> --
Odeonsplatz		-> --
Omega			-> --
Osterfeld		-> --
Ostermeier		-> --
Paintadditiv		-> --
Papagallo		-> --
Parkstadtion		-> --
Patronus		-> --
Perignon		-> --
Pesetas			-> --
Peso			-> --
Petri			-> --
Petro			-> --
Philosophica		-> --
Pho"niker		-> --
Pho"nikien		-> --
Pho"nizier		-> --
Pipezeichen		-> --
Pizarro			-> --
Poeschl			-> --
Pohnke			-> --
Polit			-> Vorsilbe
Pommernsaal		-> --
Ponte			-> --
Pontius			-> --
PotimesSeingang		-> --
Privatisierungs		-> --
Projektarea		-> --
Protestation		-> ???
Pulldown		-> --
Pullup			-> --
Radlmeier		-> --
Rambo/S			-> --
Rammangels		-> --
Redford			-> --
Reformbanquette		-> --
Remoteablauf		-> --
Remotesteuerung		-> --
Renauld			-> --
Rexroth			-> --
Rieseneffort		-> --
Riezlerweg		-> --
Rinaldi			-> --
Ro"dernallee		-> --
Ro"hm			-> --
Ro"hmrevolte		-> --
Ro"merstr		-> --
Rosenau			-> --
Rosenmeier		-> --
Ru"ckersdorf		-> --
Ru"ckreflektion		-> --
Ru"cksprint		-> --
Rubik			-> --
Ruhrallee		-> --
Rundungs		-> Vorsilbe
Sacharow		-> --
Sahlberg		-> --
Salomons		-> --
Scargill		-> --
Schaltausg		-> --
Schalteing		-> --
Schickedanz		-> --
Schillerwein		-> --
Schmitt			-> --
Schmitz			-> --
Scho"neberger		-> --
Scho"nhuber/S		-> --
Schrittmacherimpul	-> --
Schulstr		-> --
Schumacher		-> --
Schumpeter		-> --
Schwarzkopf		-> --
Schwerdt		-> --
Scout			-> --
Sigma			-> --
Signatarstaaten		-> ???
Skodas			-> --
Skylab			-> --
Solidarita"ts		-> --
Sowiet/S		-> --
Stamfordbridge		-> --
Subgruppen		-> --
Takeshita		-> --
Tarent			-> --
Tarsos			-> --
Tarsus			-> --
Technika		-> --
Telefonnr		-> --
Testcharacter		-> --
Testequipments		-> --
Testpoints		-> --
Thieme			-> --
Thoenes			-> --
Tiefenbach		-> --
Tiffany			-> --
Tobak			-> --
Tories			-> --
Transaktions		-> Vorsilbe
Transsibirische		-> --
Trident			-> --
Tro"delkrams		-> --
Trocadero		-> --
TurboDos		-> --
U"berschalle		-> --
Unionbank		-> --
Var			-> --
Veuve			-> --
Vielkanal		-> --
VisiCalc		-> --
Vistavision		-> --
Vollbach		-> --
Weigel			-> --
Westerhold		-> --
Westerholt		-> --
Wirtschafts		-> Vorsilbe
Wittenburg		-> --
Wondollek		-> --
Wordstar		-> --
Wordstarfiles		-> --
Wright			-> --
Wunderw			-> --
Wurzelwo		-> --
Zabransky		-> --
Zack			-> --
Zweidraht		-> --
Zweimann		-> --
beklagtenpartei		-> --
bestiehl		-> --
blabla			-> --
blablah			-> --
capita			-> --
carte			-> --
cha			-> --
chartertonnage		-> --
chick			-> --
chorus			-> --
cool/A			-> englisch
dBase			-> --
gefahrloster		-> --
juhee			-> --
juhei			-> --
logfile			-> --
myriam			-> --
na			-> --
nachgeraubt		-> --
nachgetupft		-> --
naja			-> --
pariserisch		-> --
pipapo			-> --
rouge			-> --
sapiens			-> --
sexta			-> --
ungeachtetste/NS	-> --
ungeahndetster		-> --
ungeahndetstes		-> --
ungescha"digtster	-> --
zig			-> --
Nordostseekanal		-> -- (Nord-Ostsee-Kanal) 
Nordostatlantik		-> -- (Nordost-Atlantik)
Euro			-> --
BASIK			-> ???
A"gina			-> ???
A"tolien		-> ???
Ableitner		-> ???
Ackerhof		-> ???
Addis			-> ???
Adveniat		-> ???
Alkor			-> ???
Anschnellen		-> ???
AntwerpenApanage	-> ???
Anwu"rfe		-> ???
Aragon			-> ???
Arden			-> ???
Argosy			-> ???
Armand			-> ???
Armando			-> ???
Asind			-> ???
Atientendenz		-> ???
Attenta			-> ???
Austerlitz		-> ???
BSP/S			-> ???
Ballo"ne/N		-> ???
Bargraph/S		-> ???
Bari			-> ???
Barmag			-> ???
Barter			-> ???
Bauunion		-> ???
Bear			-> ???
Bebop			-> ???
Becon			-> ???
Becorit			-> ???
Berenice		-> ???
Bergson			-> ???
Bhaltis			-> ???
Bidiwandler		-> ???
Bienstock		-> ???
Bittner			-> ???
Blaubelag		-> ???
Blitzwo"rterwo"rterbuch	-> ???
Blochs			-> ???
Blois			-> ???
Bo"ing			-> ???
Bo"mken			-> ???
Bo"otien		-> ???
Boellhoff		-> ???
Boewe			-> ???
Bohrsches		-> ???
Bolenz			-> ???
Bonapartel		-> ???
Bordel			-> ???
Britannicus		-> ???
Brunschweiler		-> ???
Bu"gelrettern		-> ???
Bu"hler			-> ???
Bu"ndner		-> ???
Bu"nzli			-> ???
Burberry		-> ???
Burger			-> ???
Busarrangement		-> ???
CDC			-> ???
Cadmus			-> ???
Caliban			-> ???
Calypso			-> ???
Campione		-> ???
Camus			-> ???
Cantieni		-> ???
Capua			-> ???
Caramba			-> ???
Carle			-> ???
Cassino			-> ???
Catalina		-> ???
Cerchar			-> ???
Cervantes		-> ???
Chaiselongue		-> ???
Chandon			-> ???
Charakterposition	-> ???
Charaktersatz		-> ???
Charaktertabelle	-> ???
Chartisten		-> ???
Chase			-> ???
Choco			-> ???
Christsein		-> ???
Clearingverkehr		-> ???
Clu"bchen/S		-> ???
Compagnie		-> ???
Concertino		-> ???
Concord/E		-> ???
Cora			-> ???
Cordon			-> ???
Corrida			-> ???
Deliano			-> ???
Demokrit		-> ???
Demoulin		-> ???
Dessin			-> ???
Detente			-> ???
Dettmers		-> ???
Diatronic		-> ???
Diether			-> ???
Diobits			-> ???
Dionosaurier		-> ???
Diversion		-> ???
Dommunalwahlen		-> ???
Dongl/E			-> ???
Dornseifer		-> ???
Duplex			-> ???
Durchschnittsstolper	-> ???
Einfahrbits		-> ???
Ekofisk			-> ???
Elektromatik		-> ???
Englischheit/P		-> ???
Englischs		-> ???
Epcot			-> ???
Epoxi			-> ???
Eubo"a			-> ???
Euglena			-> ???
Fafner			-> ???
Falange			-> ???
Faruk			-> ???
Faschoda		-> ???
Fasolt			-> ???
Fensterung		-> ???
Fernsehzust		-> ???
Feschismus		-> ???
Fiebig			-> ???
Fischluftballons	-> ???
Fischtrans		-> ???
Fixern			-> ???
Fleischpeise		-> ???
Fleming			-> ???
Fleury			-> ???
Former			-> ???
Formula			-> ???
Fortunas		-> ???
Frankfurterli		-> ???
Frankfurterschule	-> ???
Frites			-> ???
Fro"be			-> ???
Gabardine		-> ???
Galvani			-> ???
Geenzschutz		-> ???
Gehebelte		-> ???
Gehrinen		-> ???
Gemahling		-> ???
Gensung			-> ???
Gerberfiles		-> ???
Germanicus		-> ???
Geschaders		-> ???
Giant			-> ???
Gilbarco		-> ???
Girondist		-> ???
Gladstone		-> ???
Glasfabertechnologie	-> ???
Glasfibers		-> ???
Gloucester		-> ???
Go"logie		-> ???
Golda			-> ???
Goldgurus		-> ???
Grams			-> ???
Graycode		-> ???
Greenspan		-> ???
Griefarme		-> ???
Grigelat		-> ???
Gstaad			-> ???
Gu"ggeli		-> ???
Gu"ggelifriedhof	-> ???
Gucci			-> ???
Guggenmusik		-> ???
Guse			-> ???
HQ			-> ???
Hagestolz		-> ???
Hammurabi		-> ???
Hansa			-> ???
Hansaprofit		-> ???
Hansju"rg		-> ???
Hardtest		-> ???
Hatschepsut		-> ???
Hemscheidt		-> ???
Herald			-> ???
Herrsching		-> ???
Herst			-> ???
Hilger			-> ???
Hippodamus		-> ???
Hippy			-> ???
Ho"ber			-> ???
Hofbra"u		-> ???
Hohru"ckensteak		-> ???
Holzer			-> ???
Hoogovens		-> ???
Houilleres		-> ???
Hula			-> ???
Hulahupring		-> ???
Huster			-> ???
Hydrostar		-> ???
Hymnologie		-> ???
Hypo			-> ???
Igitur			-> ???
Investfinanz		-> ???
Iphigenie		-> ???
Italkali		-> ???
Italo			-> ???
Jeddah			-> ???
Jogis			-> ???
Jonier			-> ???
Jurassier		-> ???
KEMCOL			-> ???
KPSU			-> ???
Ka"rlich		-> ???
Kabuki			-> ???
Kalmarische		-> ???
Kampanien		-> ???
Kaotin			-> ???
Kapitalien		-> ???
Karlbad			-> ???
Karsamstag/S		-> ???
Kartotheken		-> ???
Katalaunische		-> ???
Kauper			-> ???
Kestermann		-> ???
Kienbaum		-> ???
Kierkegaard		-> ???
Kinex			-> ???
Kings			-> ???
Klenk			-> ???
Klo"ppsen		-> ???
Kloppe			-> ???
Knierim			-> ???
Knu"lch			-> ???
Kolping			-> ???
Kolpingopern		-> ???
Komeini			-> ???
Kommis			-> ???
Kompaktaten		-> ???
Konsilager		-> ???
Konsumerismus		-> ???
Konsumismus		-> ???
Konturierungsfahrt	-> ???
Koord			-> ???
Kremlin			-> ???
Kremlingate		-> ???
Kristallistion		-> ???
Kritikus		-> ???
Kro"pke			-> ???
Kuala			-> ???
Kubiak			-> ???
Kuchenbeckers		-> ???
Landgobardenkrieg	-> ???
Lasnier			-> ???
Latchup			-> ???
Lazare			-> ???
Lehle			-> ???
Leiterbus		-> ???
Leiterkarte		-> ???
Leitner			-> ???
Lenzerheide		-> ???
Leone			-> ???
Leonie			-> ???
Lesersentiment		-> ???
Lightfoot		-> ???
Lilliputs		-> ???
Lilly			-> ???
Linkbit			-> ???
Lithos			-> ???
Longwall		-> ???
Lorgnetten		-> ???
Lorgnon			-> ???
Lu"ke			-> ???
Lucrezia		-> ???
Ludditen		-> ???
Lumpazi			-> ???
Lunas			-> ???
Lyder			-> ???
Lynch			-> ???
MASCON			-> ???
Ma"ni			-> ???
Macrocell		-> ???
Macrosystem		-> ???
Magna			-> ???
Malakka			-> ???
Malaya			-> ???
Mamba			-> ???
Mantua			-> ???
Marat			-> ???
Marbella		-> ???
Marsa			-> ???
Masel			-> ???
Masomonetarismus	-> ???
Mathemagie		-> ???
Mathis			-> ???
Matisse			-> ???
Maytempel		-> ???
Mega"re			-> ???
Meigs			-> ???
Memnon			-> ???
Mende			-> ???
Mentrup			-> ???
Menuetasten		-> ???
Menuetreiber		-> ???
Merford			-> ???
Merforth		-> ???
Merten			-> ???
MesSber			-> ???
Messene			-> ???
Metphysik		-> ???
Microwi			-> ???
Mieke			-> ???
Mikrotor		-> ???
Milanese		-> ???
Milita"rrev		-> ???
Mipro			-> ???
MiryamAnllo		-> ???
Mizwah			-> ???
MoO"t			-> ???
Modemzusa"tze		-> ???
Mohammedanismus		-> ???
Mondrian		-> ???
Monstruosita"t		-> ???
Moralita"tsfunktion/P	-> ???
Motus			-> ???
Murksbehebung/P		-> ???
Muskateller		-> ???
Mykena"			-> ???
Mykenos			-> ???
Mytilene		-> ???
NY			-> ???
Nada			-> ???
NatWest			-> ???
Navarra			-> ???
Nawrath			-> ???
Negro			-> ???
Neubabylon		-> ???
Neufahrn		-> ???
Neuladen		-> ???
Nickwinkel		-> ???
Niele/N			-> ???
Nikki			-> ???
Nikko			-> ???
Normalbooters		-> ???
Normannreich		-> ???
Notion			-> ???
Novalis			-> ???
Novellierung		-> ???
ODECA			-> ???
Oasis			-> ???
Oberstdorf		-> ???
Ocram			-> ???
Omaha			-> ???
Omaijaden		-> ???
Optimaten		-> ???
Oranien			-> ???
Orsini			-> ???
Othodoxen		-> ???
Oxer			-> ???
Pa"rke/N		-> ???
Padrta			-> ???
Pantelic		-> ???
Papagalli		-> ???
Pardies/T		-> ???
Paschedag		-> ???
Patras			-> ???
Peltier			-> ???
Peng			-> ???
Pepita			-> ???
Perio"ken		-> ???
Petschnegen		-> ???
Pfaller			-> ???
Pfrundhaus		-> ???
Phaedra			-> ???
Phen			-> ???
Piaget			-> ???
Picardie		-> ???
Piccard			-> ???
Piccata			-> ???
Picchu			-> ???
Pickering		-> ???
Picofuse		-> ???
Pimp			-> ???
Pinschutzwa"nden	-> ???
Pintreibern		-> ???
Piper			-> ???
Plutarch		-> ???
Po"nale			-> ???
Poitiers		-> ???
Poitou			-> ???
Polaris			-> ???
Pollock			-> ???
Polyol			-> ???
Pompeij			-> ???
Poniazem		-> ???
Portra"tmalei		-> ???
Ppaiermessern		-> ???
Pra"zisionsshunt	-> ???
Praxiteles		-> ???
Prestel			-> ???
Prigogine		-> ???
Primareife		-> ???
Primebatch		-> ???
Primefolge		-> ???
Primepunkt		-> ???
Primesize		-> ???
Profisohlen		-> ???
Programmierbru"cken	-> ???
Prospestes		-> ???
Protestentenverein	-> ???
Pu"tterich		-> ???
Puschel			-> ???
Puzzi			-> ???
Pyrrhos			-> ???
Quintolubrid		-> ???
RAYELCO			-> ???
Racine			-> ???
Racket			-> ???
Radizieren		-> ???
Raffinate		-> ???
Raffinement		-> ???
Ramschla"den		-> ???
Rasta			-> ???
Rastnase		-> ???
Rasttaste		-> ???
Realmonte		-> ???
Recordterminierung	-> ???
Redaktor/PS		-> ???
Refenzecho/S		-> ???
Rehfeuter		-> ???
Rentkammer		-> ???
Retablissement		-> ???
Rhode			-> ???
Rialto			-> ???
Ritardieren		-> ???
Rmtos			-> ???
Ro"bi			-> ???
Ro"sti			-> ???
Rolles			-> ???
Rolls			-> ???
Romana			-> ???
Romtest			-> ???
Royce			-> ???
Sainte			-> ???
Sakkara			-> ???
Salomo			-> ???
Samdmannes		-> ???
Sanyasin		-> ???
Sardes			-> ???
Sauter			-> ???
Scha"llen		-> ???
Scheerer		-> ???
Schmocks		-> ???
Schnitzes		-> ???
Scho"cke/N		-> ???
Schranz			-> ???
Schrecknises		-> ???
Schu"pphaus		-> ???
Schwelm			-> ???
Seich			-> ???
Shaneor			-> ???
Signalemente/NS		-> ???
Silan			-> ???
Siliconraupe		-> ???
Silvana			-> ???
Skalpen			-> ???
Slavezustand		-> ???
Solarim			-> ???
Solvay			-> ???
Sonnenun		-> ???
Sonnhof			-> ???
Souriau			-> ???
Sowete			-> ???
Spoerle			-> ???
Spreti			-> ???
Spu"licht/PS		-> ???
Stagflation		-> ???
Stake			-> ???
Steger			-> ???
Steigs			-> ???
Stentorstimmen		-> ???
Sterkrade		-> ???
Strebes			-> ???
Strebs			-> ???
Streus			-> ???
Sulzbach		-> ???
Sumitomo		-> ???
Switche			-> ???
Sxinne			-> ???
Systemframes		-> ???
Taktrad			-> ???
Tasking			-> ???
Ternik			-> ???
Texteinrahmen		-> ???
Theologs		-> ???
Thonwerke		-> ???
Thurn			-> ???
Tickersymbol		-> ???
Tiepolo			-> ???
Tinyscreen		-> ???
Tirami			-> ???
Tiran			-> ???
Titschert		-> ???
Tombak/S		-> ???
Tonika			-> ???
Topinambur		-> ???
Torremolinos		-> ???
Trabi			-> ???
Transtec		-> ???
Travestien		-> ???
Trax			-> ???
Triebsand/ES		-> ???
Trischler		-> ???
Trix			-> ???
Troeder			-> ???
Trum			-> ???
Tschako/S		-> ???
Tscho"pe		-> ???
Turbo"			-> ???
Turck			-> ???
Turnclub		-> ???
U"bernahmemode		-> ???
Uhl			-> ???
Urladen			-> ???
Valparaiso		-> ???
Vasarely		-> ???
Vega/S			-> ???
Velter			-> ???
Vendome			-> ???
Verba"nder		-> ???
Verfolgs		-> ???
Verlierergesteuert	-> ???
Vertri			-> ???
Verzugsaktien		-> ???
Voxbrunner		-> ???
Wa"hrungsburger		-> ???
Wahlbits		-> ???
Walker/NS		-> ???
Walkma"nnern		-> ???
Walsta"tte/N		-> ???
Walstatt		-> ???
Weckerle		-> ???
Weidsbild/T		-> ???
Wendel			-> ???
Werg/S			-> ???
Whigs			-> ???
Wieland			-> ???
Wolter			-> ???
Woogie			-> ???
Woyna			-> ???
Wu"rme/N		-> ???
Wu"rstel		-> ???
Yampa			-> ???
Zentralbooter/S		-> ???
Zetermordio		-> ???
Zu"rcher		-> ???
Zu"rkennung/P		-> ???
Zu"rst			-> ???
Zuppa			-> ???
armaturenfan		-> ???
aufgegangeres		-> ???
aufmotzmotzte		-> ???
austragdnd		-> ???
austreibdn		-> ???
batisten		-> ???
belegene		-> ???
benzinta"nke		-> ???
berstete/S		-> ???
bersteter		-> ???
beruhter		-> ???
beruhtes		-> ???
bescBeischlaf		-> ???
bezuge			-> ???
blanche			-> ???
blu"sfreund		-> ???
bluteder		-> ???
brachlos		-> ???
braunau			-> ???
braunschweigern		-> ???
breitgeschalgenes	-> ???
brickelzick		-> ???
crimpbar		-> ???
defence			-> ???
deziamles		-> ???
divertieren/DIXY	-> ???
doktorierte		-> ???
dra"ngter		-> ???
drohter			-> ???
drohtes			-> ???
durchhieb		-> ???
elAbonnementsfreie/N	-> ???
emotionollerer		-> ???
emotionolleres		-> ???
endeter			-> ???
enkodierte		-> ???
erklangene/S		-> ???
erkundigter		-> ???
erlief			-> ???
erschwingter		-> ???
erschwingtes		-> ???
erster/A		-> ???
erwerbter		-> ???
erwerbtes		-> ???
existierter		-> ???
experimentierter	-> ???
fahbarstes		-> ???
feiler			-> ???
fides			-> ???
flohe			-> ???
fritte			-> ???
fu"nfprozenter		-> ???
fuzzy			-> ???
gastierter		-> ???
gebenedeite		-> ???
gebiechteter		-> ???
geendigt		-> ???
gefeilschte		-> ???
gefeilschter		-> ???
geflechtete/N		-> ???
geflechteter		-> ???
gekalbert		-> ???
gekneift		-> ???
geliebsa"uselt		-> ???
gemarktet		-> ???
gepolled		-> ???
gesamtstrom		-> ???
gesaved			-> ???
geschmutzt		-> ???
gestammt		-> ???
gestiebt		-> ???
gestrippte		-> ???
gewuchtetste/NS		-> ???
gewursteltste/NS	-> ???
goutieren/DIXY		-> ???
gro"sSern		-> ???
ha"ckelnd		-> ???
hartna"ckereres		-> ???
herausspringed		-> ???
herzu			-> ???
hie			-> ???
hinterdrein		-> ???
hoi			-> ???
inner			-> ???
innert			-> ???
ka"nkeste		-> ???
kantische		-> ???
klassieren/DIOXY	-> ???
kriti			-> ???
kundnum			-> ???
langner			-> ???
leckes			-> ???
leiteted		-> ???
martial			-> ???
mehrern			-> ???
merksam			-> ???
mexine			-> ???
minim			-> ???
montane			-> ???
mplained		-> ???
mrcnum			-> ???
net			-> ???
netal			-> ???
niente			-> ???
obern			-> ???
omputer			-> ???
opake			-> ???
ostinate		-> ???
pareiisch		-> ???
parmanenteres		-> ???
pasusiere		-> ???
peacenik		-> ???
perlmutter		-> ???
pliger			-> ???
pra"sidententisches	-> ???
pralleremtighte		-> ???
ptimistischeroptimistic	-> ???
pu"ndernder		-> ???
ramstroke		-> ???
rencier			-> ???
riginell		-> ???
rinnte			-> ???
rojekte			-> ???
ru"bisundstu"bis	-> ???
rundspricht		-> ???
sa"ttigste		-> ???
sackstark		-> ???
schniegeldes		-> ???
schur			-> ???
sechsta"gigerte		-> ???
simplistisch/A		-> ???
synonime		-> ???
talentl			-> ???
terbuch			-> ???
tranmissive		-> ???
treffischer/AC		-> ???
trivia			-> ???
tutti			-> ???
twinax			-> ???
u"berwogene/S		-> ???
u"berwogener		-> ???
unaufgek		-> ???
ungerechnetste/N	-> ???
ungerechnetster		-> ???
unvordenkliche/S	-> ???
verbeten/DIX		-> ???
verhergesehen/A		-> ???
verhert/A		-> ???
verladetem		-> ???
verladeter		-> ???
versa"ubern		-> ???
verstadtlicht/AS	-> ???
verstadtlichtem		-> ???
vertanten/DIOXY		-> ???
vertiert/A		-> ???
vertrauern		-> ???
vertreibenem		-> ???
vif			-> ???
vorga"ngig		-> ???
vorhinein		-> ???
wa"sserogstem		-> ???
weitergasagtes		-> ???
wesen/X			-> ???
wimme			-> ???
wohlt			-> ???
xin/S			-> ???
xload			-> ???
zanne			-> ???
zetertem		-> ???
zeterter		-> ???
zikelte			-> ???
zuda"mmen		-> ???
zudiktieren		-> ???
zugehaut/A		-> ???
zuschreien		-> ???
zustehen/DIX		-> ???
zuverlegen/DIXY		-> ???
zuzudreschen		-> ???
Ascii			-> ASCII
Abonnement/PST		-> Abonnement/S
Abschlagzahlung		-> Abschlagszahlung
Ayatollahs		-> Ajatollahs
Alchemie		-> Alchimie
Allierte/N		-> Alliierte/N
Angszustand/ST		-> Angstzustand/ST
ansprechpartner		-> Ansprechpartner
Anwednungsprogramm	-> Anwendungsprogramm/E
Appartementsha"user	-> Appartementha"user
Appartementstu"re	-> Appartementtu"re 
Appel			-> Appell
ar			-> Ar
Arbeitslogisgkeit	-> Arbeitslosigkeit
Ariane			-> Ariadne
Artithmetik		-> Arithmetik
Arnica			-> Arnika
Assistentsa"rzte/N	-> Assistenza"rzte/N
Assistentsarztes	-> Assistenzarztes
Attach/E		-> Attache
Attrape/N		-> Attrappe/N
Attrapenversuche	-> Attrappenversuche
aufhebens		-> Aufhebens
Aufkla"rungfkampagne	-> Aufkla"rungskampagne
Auflageziffer		-> Auflagenziffer
Aufsichtratsmitglieder	-> Aufsichtsratsmitglieder
auftretens		-> Auftretens
Ausbreitunsmedium	-> Ausbreitungsmedium
Ausdrucksbewegungn	-> Ausdrucksbewegungen
Auseinandersetung	-> Auseinandersetzung
Auslandkorrespondenten	-> Auslandskorrespondent/P
auslieferer		-> Auslieferer
Aussnahmeerscheinung	-> Ausnahmeerscheinung
Austellung		-> Ausstellung 
Aztenkenreich		-> Aztekenreich
azur			-> Azur
Badmintion		-> Badminton
BAfo"G			-> Bafo"g
Bafo"G			-> Bafo"g
Bahama/S		-> Bahamas
bahre			-> Bahre
Backterienkultur	-> Bakterienkultur
Baltes			-> Balten
Bazar			-> Basar
Basicprogramm		-> Basic-Programm
beamtenadel		-> Beamtenadel
beatles			-> Beatles
Bedienoberflache	-> Bedienoberfla"che
Beieintra"chtigung	-> Beeintra"chtigung/P
befehlscode		-> Befehlscode
befehlsfolge/N		-> Befehlsfolge/N
Begrenzug		-> Begrenzung
beispiele		-> Beispiel/EPS
Beispielsfall		-> Beispielfall
Beistandpakt		-> Beistandspakt
Bela"nge		-> Belange
Benzin/P		-> Benzin
Benzinta"nken		-> Benzintanks
Benzintankes		-> Benzintanks
Besprechnung/P		-> Besprechung/P
bezirksvorsitzende	-> Bezirksvorsitzende
Bibiliographie		-> Bibliographie
Billette/NS		-> Billet/S
Bismarck/S		-> Bismarck
blamage			-> Blamage/N
blattgru"n/A		-> Blattgr"un
Blitzwo"rterwo"rterbuch	-> Blitzwo"rterbuch
Bo"rsenkmakler		-> Bo"rsenmakler
Bo"rsenmarkler		-> Bo"rsenmakler
Boulogne		-> Bologna
Bolschoitheater		-> Bolschoi-Theater
bombenattentate		-> Bombenattentate
Bombenstimung		-> Bombenstimmung
Boss/ET			-> BosS/QS
Boy/PS			-> Boy/S
Briefmarkensammeler	-> Briefmarkensammler
Breifumschlages		-> Briefumschlag/S
Bromberren		-> Brombeeren
Bu"ffet/S		-> Bu"fett/EST
Bu"ffetts		-> Bu"fett/EST
Buffet			-> Bu"fett/EST
bu"rgerrechtler		-> Bu"rgerrechtler
Buchstabenrechnugnen	-> Buchstabenrechnungen
Bouquet			-> Bukett
Boulette		-> Bulette
Buldogge		-> Bulldogge
Bundesbahnbedienste	-> Bundesbahnbedienstete
BundestrasSe		-> BundesstrasSe
Caesar			-> Ca"sar
Caesarismus		-> Ca"sarismus
Camenbert		-> Camembert
Carton			-> Cartoon
Chama"leone		-> Chama"leon/S
Scharm			-> Charme
Chausee			-> Chaussee
Cholroform		-> Chloroform
Colesterin		-> Cholesterin
Chistian		-> Christian
Christanisierung	-> Christianisierung
Cinemaskop		-> Cinemascope
Computerbenu"tzers	-> Computerbenutzer/S
Kreme			-> Creme
Darlehns		-> Darlehen/S
Darlehnsantra"ge	-> Darlehensantra"ge
Darlehnsantrag		-> Darlehensantrag
Darlehnsgescha"ft	-> Darlehensgescha"ft
Darlehnskasse/N		-> Darlehnskasse/N
Darlehnsvergabe		-> Darlehnsvergabe
Darlehnsvertrags	-> Darlehnsvertrags
Deckungsru"ckstellunen	-> Deckungsru"ckstellungen
Defizt			-> Defizit
Delegiertenversamllung	-> Delegiertenversammlung
Detailiste/N		-> Detailliste/N
Dienstleistungftssektor	-> Dienstleistungstssektor
Diensstunde		-> Dienststunde 
Diphtonge/N		-> Diphthong/EPST
Diphtongs		-> Diphthong/EPST
Discothek		-> Diskothek
Doktrien		-> Doktrin
EdelweisSe/NS		-> EdelweisS
Eigelben		-> Eigelb/EPS
Eigelbes		-> Eigelb/EPS
Eigenschaftwo"rtern	-> Eigenschaftswo"rter/N
Einfalstpinseln		-> Einfaltspinseln
EinkommensSteigerung/P	-> Einkommenssteigerung/P
Einreisevisen		-> Einreisevisa
Einzellizens		-> Einzellizenz
Eiskrem			-> Eiscreme
Eisenbahnbateil		-> Eisenbahnabteil/EPS
Eiskusntla"ufer/FNS	-> Eiskunstla"ufer/FNS
Eiskustlaufes		-> Eiskunstlauf/ST
elaborates		-> Elaborates
Embargen		-> Embargos
Embyro			-> Embryo
Embryen			-> Embryonen
Endstation		-> Endstadium
entente			-> Entente
Entschudligungsgru"nde	-> Entschuldigungsgru"nde 
Entwickelung/P		-> Entwicklung/P
Entwickelungsstufe/N	-> Entwicklungsstufe/N
Ermitage		-> Eremitage
Erfolgversprechen	-> Erfolg versprechen
Erfolgsvorausetzung	-> Erfolgsvoraussetzung
Erkenntis/Q		-> Erkenntnis/Q
Erkentnistheorie	-> Erkenntnistheorie
Ersa"tze		-> Ersatz
erstversicherer		-> Erstversicherer
erwerb			-> Erwerb
Erzborkommen		-> Erzvorkommen
Ettikettes		-> Etikett/EPS
Exekutionkommando	-> Exekutionskommando
Expertes		-> Experte/N
Extremistengestz	-> Extremistengesetz
Felligkeit		-> Fa"lligkeit
Fairness		-> FairnesS
Fasnacht		-> Fastnacht
Fehdenhandschuh		-> Fehdehandschuh
Feherquellen		-> Fehlerquellen
Ferienreisendenrn	-> Ferienreisendern
Fernlastfahrerrhotel	-> Fernlastfahrerhotel
Fernmeldegestz		-> Fernmeldegesetz
Fernesehsatellit	-> Fernsehsatellit
Fiako			-> Fiasko
Filmvorschauten		-> Filmvorschau/P
Fischzu"chte		-> Fischzu"chter
Fitness			-> FitnesS
Fitnesscenter		-> FitnesScenter
Fitnessra"ume		-> FitnesSra"ume
Fitnessraum		-> FitnesSraum
fixer			-> Fixer
fluid			-> Fluid
FORTRAN			-> Fortran
Fragekomplex		-> Fragenkomplex
Friedenbewegung		-> Friedensbewegung
fusSballbesessene	-> FusSballbesessene
FusSohle		-> FusSsohle
Futurum			-> Futur/S
Gala/S			-> Gala
Gardorobe		-> Garderobe
Gardienen		-> Gardinen
Gebrauchgegenstand	-> Gebrauchsgegenstand/ST
Geflu"geln		-> Geflu"gel
gegenwartstheaters	-> Gegenwartstheater/S
Geklimmper/S		-> Geklimper/S
Geldmarkgescha"fte	-> Geldmarktgescha"fte
Gelgenheit		-> Gelegenheit
Genauikeit		-> Genauigkeit
Genauikeit		-> Genauigkeit/P
Genarator		-> Generator
Genaratoren		-> Generator/PS
Genusse/S		-> GenusS/S
Gesandschaft		-> Gesandtschaft
Gescha"ftsfu"herer	-> Gescha"ftsfu"hrer
Gescha"fstgang		-> Gescha"ftsgang
Gescha"ftsleitunsmitglied	-> Gescha"ftsleitungsmitglied 
Geschmacksache		-> Geschmackssache
Gmbh			-> GmbH
Gouverneuer		-> Gouverneur/ES
Geenzschutz		-> Grenzschutz
Grunglagenforschung	-> Grundlagenforschung
Grundresourcen		-> Grundressourcen
Hamdelsministern	-> Handelsministern
Handeslregister		-> Handelsregister/N
Handeslvertrag		-> Handelsvertrag/T
harmonium		-> Harmonium
Haushalsvolumen		-> Haushaltsvolumen
Haushaltwaren		-> Haushaltswaren
Hawai			-> Hawaii
Heiligtu"mmer		-> Heiligtu"mer
Helote			-> Helot/P
Herzenschwa"che		-> Herzschwa"che/N
hilfsbetriebe		-> Hilfsbetriebe
Himalaya		-> Himalaja
HirnwindeHiroshima	-> Hiroshima
Hochrrhein		-> Hochrhein/S
Holzplastick		-> Holzplastik
holzspielwarenenbranche	-> Holzspielwarenbranche
Holzverarbeitungersbetrieb	-> Holzverarbeitungsbetrieb
Honnecker		-> Honecker
Honkong			-> Hongkong
hub/Z			-> Hub/T
Hungerslohn		-> Hungerlohn
idiots			-> Idiots
Imprssionismus		-> Impressionismus
Indoktriation		-> Indoktrination
Informarionsbu"ros	-> Informationsbu"ros
Informationmaterial	-> Informationsmaterial
Insbruck		-> Innsbruck
Jahresha"lfe		-> Jahresha"lfte
Jegendfu"hrung		-> Jugendfu"hrung
Calcutta		-> Kalkutta
Kandarre		-> Kandare
Capital			-> Kapital
Kathager		-> Karthager
Kathago			-> Karthago
Karthograph		-> Kartograph
Cassette		-> Kassette
Ketschup		-> Ketchup
Kinndladen		-> Kinnladen
Klopps			-> Klops
Knechstschaften		-> Knechtschaften
Kniee/N			-> Knie/NS
Knotenresourcen		-> Knotenressourcen
Koalitonsparteien	-> Koalitionsparteien
Kohlehydrate/NS		-> Kohlenhydrat/EPS
Kohlenmomoxyd		-> Kohlenmonoxyd
Collegium		-> Kollegium
Kollosion		-> Kollision
Kommittee		-> Komitee
Commerz			-> Kommerz
Kommunikationssateliten	-> Kommunikationssatelliten
Komplicen		-> Komplizen
Konferrenzzimmer	-> Konferenzzimmer
Konfuzionismus		-> Konfuzianismus
Kunjunkturzyklus	-> Konjunkturzyklus
Konsensus		-> Konsens
Kosequenz		-> Konsequenz
Konsol/E		-> Konsole
Corps			-> Korps
Korrrekturen		-> Korrekturen
Kosomologen		-> Kosmologe/N
Kottelet		-> Kotelett
Kremel			-> Kreml
Ku"nsterlaufbahn/P	-> Ku"nstlerlaufbahn/P
Ku"nsterlaune/N		-> Ku"nstlerlaune/N
Kunstoffindustrie	-> Kunststoffindustrie
kupfer			-> Kupfer
Kurzschlu"sSe		-> Kurzschlu"sse
La"ngenmesSung		-> La"ngenmessung
Landswirtschaftsminister	-> Landwirtschaftsminister
lateiner		-> Lateiner
Lermminge		-> Lemminge
Leuchdiode/N		-> Leuchtdiode/N
Lichtenstein		-> Liechtenstein
limes			-> Limes
Lira			-> Lire
Lokomitivfu"hrer	-> Lokomotivfu"hrer
longitude		-> Longitude
Loorbeeren		-> Lorbeer/SP
Loreley			-> Lorelei
losgelo"stsein		-> Losgelo"stsein
Lotus			-> Lotos
Lotusblu"te		-> Lotosblu"te
Lusuxausfu"hrung	-> Luxusausfu"hrung 
Mbyte			-> MByte
MwSt			-> MWSt
Machthaben		-> Macht haben
Manschurei		-> Mandschurei
manuale			-> Manuale
Manuscript/ES		-> Manuskript/EPS
Manuskript/P		-> Manuskript/EPS
Margarinefabrikisation	-> Margarinefabrikation
Marktindexe		-> Marktindizes
Marschallplan		-> Marshallplan
MasSta"ben		-> MasSsta"be/N
MasStab/T		-> MasSstab/ST
Maschinenbauberetrieb	-> Maschinenbaubetrieb
Maschienenvermessung	-> Maschinenvermessung
MacDonald		-> McDonalds
media			-> Media
medium			-> Medium
MegaBit			-> Megabit
MegaByte		-> Megabyte
Menu			-> Menu"
Menue/S			-> Menu"/S
Menuefu"hrung		-> Menu"fu"hrung
Menuefunktionen		-> Menu"funktion/P
Menuegestaltung		-> Menu"gestaltung
Menuepunkte		-> Menu"punkt/E
Menuesteuerung		-> Menu"steuerung
Menuevorschlag		-> Menu"vorschlag
MessSla"ngen		-> MesSla"nge/N
MessSla"ngen		-> MesSla"ngen
Messtelle/N		-> MesSstelle/N
Microchips		-> Mikrochip/S
Microcomputern		-> Mikrocomputer/N
Microrechner		-> Mikrorechner
Millarden		-> Milliarde/N
mithilfe		-> Mithilfe
mittwochnachmittage	-> Mittwochnachmittage
modells			-> Modells
MODULA			-> Modula
xMontagsrunde		-> Montagsrunde
xxMontagsrunde		-> Montagsrunde
Mocambique		-> Mosambik
Narkosenschwester	-> Narkoseschwester
Naurwissenschaft	-> Naturwissenschaft
Naurwissenschaft	-> Naturwissenschaft/P
Neisse			-> NeisSe
Nervo"sita"t		-> Nervosita"t
NetzversorgungsKabel	-> Netzversorgungskabel
Nitzsche		-> Nietzsche
nonplusultra		-> Nonplusultra
Nummerierung		-> Numerierung
Oberhaus/P		-> Oberhaus + Oberhausen
Olypiastadion		-> Olympiastadion
Ombudsmans		-> Ombudsmanns
Orthograpie		-> Orthographie
Panschab		-> Pandschab
Parafin			-> Parafin
Paruguay		-> Paraguay
Parteimitlied		-> Parteimitglied
Pentha"user		-> Penthouses ?
Persanalcomputer	-> Personalcomputer
Pessimimus		-> Pessimismus
Pessismismus		-> Pessimismus
Pfadphinder		-> Pfadfinder
pfru"nde		-> Pfru"nde
Philosphie		-> Philosophie
Posiumsgespra"ch	-> Podiumsgespra"ch
Po"sie			-> Poesie
Portfeuille		-> Portefeuille/S
Portemonnaies		-> Portemonaies
Postcheck/ES		-> Postscheck/S
Pragmatisten		-> Pragmatiker
Presswerk		-> PresSwerk
Priora"t		-> Priorita"t/P
Produktivia"t		-> Produktivita"t
Programmmodul		-> Programmodul
PROLOG			-> Prolog
Psychatrie		-> Psychiatrie
punktum			-> Punktum
Rahmenbedingen		-> Rahmenbedingungen
Reaktionsbeschwindigkeit	-> Reaktionsgeschwindigkeit 
Rechnungabschlu"ssen	-> Rechnungsabschlu"ssen
Rechtbruches		-> Rechtsbruches
Rechtsstreigkeit/P	-> Rechtsstreitigkeit/P
Regentenschaft		-> Regentschaft
Reicheisenbahnamt	-> Reichseisenbahnamt
Reichritter		-> Reichsritter
Religionsphilosohp	-> Religionsphilosoph
Rendevous		-> Rendezvous
Reperatur		-> Reparatur
Resourcen		-> Ressourcen
Revolutuion		-> Revolution
Rythmen			-> Rhythmen
Ru"ckgrad		-> Ru"ckgrat
Sa"uberungaktion	-> Sa"uberungsaktion
Saltomortales		-> Salto mortale -> --
Sam/EP			-> Same/N + Sam
Saktionen		-> Sanktionen
Schalllaufzeit		-> Schallaufzeit
scheck			-> Scheck
Schlagbo"lzen		-> Schlagbolzen
Schlusse/S		-> SchlusS/S
Schnitstelle		-> Schnittstelle
Schraubensicherunglack/E 	-> Schraubensicherungslack/E
schrein			-> Schrein
schub			-> Schub
Schuhkrem/P		-> Schuhcreme
Schurke/S		-> Schurke/N
Schusters		-> Schuster/S
Selterwasser		-> Selterswasser
Seperatisten		-> Separatisten
Sepetember		-> September
Serail/EP		-> Serail/S
Serif			-> Serife/N
Shakespear/E		-> Shakespeare
Silicon			-> Silikon
Siliconschicht		-> Silikonschicht
Sylvester		-> Silvester
Simulationtests		-> Simulationstests
Sinnnenrausch		-> Sinnenrausch
Schilift/EP		-> Skilift
Schispringen/S		-> Skispringen
Slave			-> Slawe
Slowakei/N		-> Slowakei
Sophists		-> Sophist/P
SowietrusSland		-> SowjetrusSland
Sowietunion		-> Sowjetunion
Sowietzone		-> Sowjetzone
Spartacus		-> Spartakus
SpiesSgesells		-> SpiesSgesellen
Staatsoberha"upten	-> Staatsoberha"upter
Stagnierung		-> Stagnation
Standarde		-> Standards
Standlicher		-> Standlichter
stempels		-> Stempels
Sterbebetter		-> Sterbebett/SP
Steuerungabla"ufe	-> Steuerungsabla"ufe
Stipentiat/S		-> Stipendiat
Sto"refried		-> Sto"renfried/EP
Strauss/T		-> Strauss
Strawinski		-> Strawinsky
Su"lzen			-> Su"lze/N
Tagesgeld/T		-> Tagegeld/RS
Taggeld/R		-> Tagegeld/RS
Tagesgeldern		-> Tagegeldern
Tatare/N		-> Tatar + Tataren
Telegrammstiel/S	-> Telegrammstil/S
Telskop			-> Teleskop
Temparaturen		-> Temperaturen
Terpentin/P		-> Terpentin
Textverarbeitungsprogamm	-> Textverarbeitungsprogramm
Thro"ne			-> Thron/ET
Tipfehler		-> Tippfehler
Trabants		-> Trabanten
Trsansistor		-> Transistor
Triebwa"gen		-> Triebwagen
Trillpfeife		-> Trillerpfeife
Triumpf			-> Triumph
Tu"rpfo"sten		-> Tu"rpfosten
U"bersichtszeichnug	-> U"bersichtszeichnung
Ulm/E			-> Ulm + Ulme
Ultimaum		-> Ultimatum
Unternehmner		-> Unternehmer/FNS
Unterrichststunde	-> Unterrichtsstunde
Untertteilung		-> Unterteilung
Verhaltungsweisen	-> Verhaltensweisen
Vermo"gensteuer		-> Vermo"genssteuer
Versta"ndis		-> Versta"ndnis
Versuchasabteilung	-> Versuchsabteilung
Vespers			-> Vesper
Vitnam			-> Vietnam
virtuosein		-> Virtuosin
Extra			-> Vorsilbe
Geo			-> Vorsilbe
Pharma			-> Vorsilbe
Phono			-> Vorsilbe
Piezo			-> Vorsilbe
Pseudo			-> Vorsilbe
Rotkreuz		-> Vorsilbe
Schuko			-> Vorsilbe
Tetra			-> Vorsilbe
Trans			-> Vorsilbe
Turbo			-> Vorsilbe
Wildwest		-> Vorsilbe
anti			-> Vorsilbe
bi			-> Vorsilbe
expresS			-> Vorsilbe
mono			-> Vorsilbe
opto			-> Vorsilbe
pico			-> Vorsilbe
Wachtstum		-> Wachstum
Wachtstumsphase		-> Wachstumsphase
Wachtturm		-> Wachturm
Wiedervereingung	-> Wiedervereinigung
Wirschaftsordnung	-> Wirtschaftsordnung
Wirtschaftverwaltung	-> Wirtschaftsverwaltung
Wissenschafter		-> Wissenschaftler
Wu"rtemberg		-> Wu"rttemberg
Zahlungweise		-> Zahlungsweise
Characterabstand	-> Zeichenabstand
Charactersatz		-> Zeichensatz
Zeichnungsa"tze		-> Zeichnungssa"tze
Zeitscala		-> Zeitskala
Zellstofffabrik		-> Zellstoffabrik
Centrum			-> Zentrum
Zerfallprodukte		-> Zerfallsprodukte
Zervalatwu"rste/N	-> Zervelatwu"rste/N
Zessionar/EPS		-> Zessiona"r
Cigarettenindustrie	-> Zigarettenindustrie
Cigarettenmarke		-> Zigarettenmarke
Cigarillola"nge		-> Zigarillola"nge
Inch			-> Zoll
Zuerkennenung/P		-> Zuerkennung/P
ZufahrtstrasSe/N	-> ZufahrtsstrasSe/N
Zustandsnummmer		-> Zustandsnummer
zutun/IX		-> Zutun/S
Zwangskolleektivierung	-> Zwangskollektivierung 
Cypern			-> Zypern
insbes			-> abkuerz
Abnahmefa"hig/P		-> abnahmefa"hig/A
abwartenwollen		-> abwarten wollen
acht/AB			-> acht/A
Achttausend		-> achttausend
Achtundsechzig		-> achtundsechzig
Achtundsiebzigja"hrig/A	-> achtundsiebzigja"hrig/A
Achtundvierzig		-> achtundvierzig
Achtundzwanzig		-> achtundzwanzig
addressiert/A		-> adressiert/A
andrerseits		-> andererseits
antifachistisch/A	-> antifaschistisch/A
antisemitsich/A		-> antisemitisch/A
anzusehn		-> anzusehen
Apostolischen		-> apostolisch/A
Salem			-> arabisch
asoziierte		-> assoziiert/A
AusSerbetrieb		-> ausSer Betrieb
Auseinanderbrechen	-> auseinanderbrechen
Auseinanderziehen	-> auseinanderziehen
aussichstlosere		-> aussichtslosere
Baylonische		-> babylonisch/A
benennne		-> benennen/IXD
unbescha"digtstem	-> bescha"digt/AU
unbescha"digtstes	-> bescha"digt/AU
besondern		-> besonderen
Beweisn			-> beweisen
biedern			-> bieder
bin/P			-> bin + binnen
bizzarer		-> bizarr/A
Bombastig		-> bombastisch/A
Branchekundigen		-> branchenkundig/A
brilliant/A		-> brillant/AC
daraufsetzt		-> darauf setzt
daru"bergefahren	-> daru"ber gefahren
daru"berhinaus		-> daru"ber hinaus
dazugeho"rt/A		-> dazugeho"ren
Defaultma"sSig		-> defaultma"sSig/A
devensive		-> defensiv/A
devinitive		-> definitiv/A
demoralisere		-> demoralisieren/IXYDO
deretwegen		-> derentwegen
Derlei			-> derlei
dokomentiere		-> dokumentieren/IXYDO
Dreiundzwanzig		-> dreiundzwanzig
Drucklosen		-> drucklos/A
dummer/A		-> du"mmer/A 
du"stern/A		-> du"ster/A
durchgebrannnt/A	-> durchgebrannt/A
eher/A			-> eher
eignem			-> eigenem
eignes			-> eigenes
eingearbeit/A		-> eingearbeitet/A
Einschlaf		-> einschlafen
elf/E			-> elf
ellipisch		-> elliptisch/A
empfa"mgliches		-> empfa"nglich/A
entgu"ltige		-> endgu"ltige
Action			-> englisch
Addon			-> englisch
Adventure		-> englisch
Agency			-> englisch
Air			-> englisch
Airline/S		-> englisch
Airplanes		-> englisch
Airways			-> englisch
America			-> englisch
American		-> englisch
Animal			-> englisch
Appeal			-> englisch
Army			-> englisch
Aviation		-> englisch
Background		-> englisch
Bandleader		-> englisch
Beauty			-> englisch
Behaviour		-> englisch
Blackberries		-> englisch
Bridge			-> englisch
Bureau			-> englisch
Business		-> englisch
Butterfly		-> englisch
Caledonian		-> englisch
Cash			-> englisch
Changenotes		-> englisch
Charts			-> englisch
Cherie			-> englisch
Circus			-> englisch
Clip			-> englisch
Collection		-> englisch
College			-> englisch
Comic			-> englisch
Commander		-> englisch
Commercial		-> englisch
Commodities		-> englisch
Commodity		-> englisch
Concurrent		-> englisch
Corporation		-> englisch
Crash			-> englisch
Crews			-> englisch
Darling			-> englisch
Department		-> englisch
Desktop			-> englisch
Digest			-> englisch
Digitizer		-> englisch
Dinner/S		-> englisch
Discs			-> englisch
Electronic		-> englisch
Emergency		-> englisch
Empire			-> englisch
Engineering		-> englisch
Erotic			-> englisch
Financial		-> englisch
Flash			-> englisch
Gentlemen		-> englisch
Girls			-> englisch
Greenback		-> englisch
Hairshop		-> englisch
Halfdot/S		-> englisch
Happens			-> englisch
Hard			-> englisch
Heros			-> englisch
Incircuit		-> englisch
Industrials		-> englisch
Junk			-> englisch
Kidnapping		-> englisch
Kingdom			-> englisch
Label			-> englisch
Limited			-> englisch
Lunch			-> englisch
Managing		-> englisch
Master			-> englisch
Mathematics		-> englisch
Medical			-> englisch
Miss			-> englisch
Missile			-> englisch
Mister			-> englisch
More			-> englisch
Mount			-> englisch
Mylady			-> englisch
Mylord			-> englisch
Navy			-> englisch
No			-> englisch
Offside			-> englisch
Oil			-> englisch
Palace			-> englisch
Peanut/S		-> englisch
Pence			-> englisch
Power			-> englisch
Public			-> englisch
Queen			-> englisch
Realtime		-> englisch
Record			-> englisch
Research		-> englisch
Sharing			-> englisch
Society			-> englisch
Sound			-> englisch
Stories			-> englisch
Story			-> englisch
Supports		-> englisch
Swimming		-> englisch
Symphony		-> englisch
Takeover/S		-> englisch
Talk/PS			-> englisch
Technics		-> englisch
Time/S			-> englisch
Touch			-> englisch
Tower			-> englisch
Travel			-> englisch
Treasury		-> englisch
Truck			-> englisch
Trucker			-> englisch
Trust			-> englisch
University		-> englisch
Valley			-> englisch
Wildlife		-> englisch
World			-> englisch
Yankies			-> englisch
Zero			-> englisch
Zerobond/S		-> englisch
agreement		-> englisch
broadcasting		-> englisch
brown			-> englisch
building		-> englisch
class			-> englisch
complex			-> englisch
corporate		-> englisch
crack			-> englisch
dance			-> englisch
fertilized		-> englisch
flakes			-> englisch
gentleman		-> englisch
genuine			-> englisch
happy			-> englisch
hello			-> englisch
inputs			-> englisch
knockout		-> englisch
know			-> englisch
live			-> englisch
message			-> englisch
metropolitan		-> englisch
mixed			-> englisch
moneymaker		-> englisch
out			-> englisch
outputs			-> englisch
professional		-> englisch
quick			-> englisch
return			-> englisch
science			-> englisch
showgirl		-> englisch
square			-> englisch
to			-> englisch
water			-> englisch
Federal/E		-> englisch + ???
gegengesetzte		-> entgegengesetzt
erfoderlich		-> erforderlich
Erstmals		-> erstmals
Erstplazierten		-> erstplazierten
erwiedern		-> erwidern
erwu"nschter/AC		-> erwu"nscht/AC
erziehlen/IXYDO		-> erzielen/IXYDOB
existentiale		-> existentiell/A
exklusiver/C		-> exklusiv/AC
Festschrauben		-> festschrauben
Festschreiben		-> festschreiben
fidel/AC (= fidles, ..)	-> fidel + fidele/NS + fideler/A
Fokussieren		-> fokussieren
fotographische/N	-> fotografische/A
Franko/S		-> franko
Avenue			-> franz"osisch
Diner/S			-> franz"osisch
Madame			-> franz"osisch
Mademoiselle		-> franz"osisch
Maquis			-> franz"osisch
Messieur/S		-> franz"osisch
Monsieur		-> franz"osisch
Notre			-> franz"osisch
Papillon		-> franz"osisch
Resistance		-> franz"osisch
amour			-> franz"osisch
cuisine			-> franz"osisch
la			-> franz"osisch
mon			-> franz"osisch
nouvelle		-> franz"osisch
fru"hstu"cktes		-> fru"hstu"cken/IXYD
funktiontstu"chtige	-> funktionstu"chtig/A
garnicht		-> gar nicht
gebildetste/S		-> gebildet/C
gebildetster		-> gebildet/C
gebuchten/A		-> gebucht/A
gegebenfalls		-> gegebenenfalls
gehn			-> gehen
gehts			-> geht es
Genehmigungspflichtig	-> genehmigungspflichtig/A
quetscht/A		-> gequetscht/A
geruchfrei		-> geruchsfrei/A
Geschehn		-> geschehen
geschrien/A		-> geschrieen/A
gesetztliche		-> gesetzlich/A
gewa"hrleist/A		-> gew"ahrleisten/IXYOD
gewa"hrleistend/A	-> gew"ahrleisten/IXYOD
gewa"hrleistet/A	-> gew"ahrleisten/IXYOD
gelichaltrige		-> gleichaltrige
gelichma"sSiger		-> gleichma"sSiger
glu"ckslos		-> glu"cklos + Glu"ckslos
glu"cksstrahlend/A	-> glu"ckstrahlend/A
Halbautomatische	-> halbautomatisch/A
haufenweiser		-> haufenweise
herbest/A		-> herb/AC
herschaftlich		-> herrschaftlich
rumstehen/DIX		-> herumstehen
Hierein			-> hierein
hiefu"r			-> hierfu"r
Hiergegen		-> hiergegen
hinabschaute		-> hinab schaute
hinausbegleiteter	-> hinausbegleiten/IXYD
hindurchzuschaun	-> hindurchzuschauen
Hinpinnen		-> hinpinnen
zuaddieren		-> hinzu addieren
zueilen			-> hinzu eilen
zugesellen		-> hinzu gesellen
zuza"hlen/DIXY		-> hinzu za"hlen
hochmutig/A		-> hochmu"tig/A
homo"opatisch/A		-> homo"opathisch/A
ineinanderschob		-> ineinander schob
innnerhalb		-> innerhalb
inoffizielll		-> inoffiziell
ingesamt		-> insgesamt
insofern/E		-> insofern
interaktiav		-> interaktiv/A
interssierte		-> interessiert/A
interpretierbarse	-> interpretierbare
Intervallabha"ngig	-> intervallabha"ngig/A
irgendetwas		-> irgend etwas
irgendjemands		-> irgend jemand
Irish			-> irisch
Autostrada		-> italienisch
Maestro			-> italienisch
Piazza			-> italienisch
Plaza			-> italienisch
Quattro			-> italienisch
Scala			-> italienisch
merci			-> italienisch
mortale			-> italienisch
presto			-> italienisch
jedensfalls		-> jedenfalls
Kbyte			-> kByte
kann/S			-> kann
unkomplizert/A		-> kompliziert/ACU
konkurriert/A		-> konkurrieren/DIXY
korumpiert		-> korrumpiert
Kostenma"sSig		-> kostenma"sSig/A
kra"nkester		-> kra"nkste/A
kra"nkestes		-> kra"nkste/A
kurturelle		-> kulturell/AC
kusntvolle		-> kunstvoll/A
Mater			-> latein
Quo			-> latein
corpus			-> latein
hic			-> latein
pax			-> latein
launenehafter		-> launenhaft/AC
Letztesmal		-> letztes Mal
lieferfertig		-> lieferfertig/A
MByte			-> mByte
Maschinenabha"ngige	-> maschinenabha"ngig/A
meidete/Z		-> mied/Z
Minimimal		-> minimal/AC
Minus			-> minus
mordma"sSiger		-> mordsma"sSig/A
mutterseits		-> mu"tterlicherseits
na"herru"cken/S		-> na"herru"cken
neulich/E		-> neulich
nochso			-> noch so
Nordostwa"rts		-> nordostwa"rts
o"fter/A		-> o"fter
oympisch/A		-> olympisch/A
organsiert		-> organisiert
passabl/A		-> passabel/A
Pfriemeln		-> pfriemeln
psychopatisch		-> psychopathisch
ra"cht/AGP		-> ra"chen + gerecht
ra"umt/A		-> ra"umen
rassle			-> rasSle
reuvollere		-> reuevoll/AC
rethorisch/A		-> rhetorisch/A
ru"ckhaltslos/A		-> ru"ckhaltlos/A
sa"urehaltigst/A	-> sa"urehaltig/AC
schaltetete		-> schalten/IXYDB
schicksalshaft/A	-> schicksalhaft/A
Schlitzohrig		-> schlitzohrig/A
schonmal		-> schon mal
schwachwindig/A		-> schwach windig
umschwer		-> schwer/ACU
sechstenmal		-> sechsten mal
selbststa"ndig/A	-> selbsta"ndig/A
sequentiller		-> sequentiell/A
siegesgewiss/A		-> siegesgewisS/A
solang/E		-> solange
sonder/N		-> sondern + sonder
Soundso			-> soundso
sowietisch/A		-> sowjetisch/A
tortilla		-> spanisch
standarisieren		-> standardisieren
stillschweage		-> stillschweigen
Su"dchinesisches	-> su"dchinesisch/A
tadallos/A		-> tadellos/AC
theorisieren		-> theoretisieren
to"nt/A			-> to"nen
totenblass		-> totenblasS
trivialst/A		-> trivial/AC
trompetetes		-> trompetetest
u"berarbeit/A		-> u"berarbeitet/A
u"bersprudelter		-> u"bersprudeln/IXYD
u"bersprudeltes		-> u"bersprudeln/IXYD
umso			-> um so
umsomehr		-> um so mehr
Champus			-> umgangssprachlich
Fritten			-> umgangssprachlich
Frittenstube		-> umgangssprachlich
Fundis			-> umgangssprachlich
Gaudi			-> umgangssprachlich
Potzblitz		-> umgangssprachlich
dauerts			-> umgangssprachlich
denkste			-> umgangssprachlich
habs			-> umgangssprachlich
hintern			-> umgangssprachlich
hinters			-> umgangssprachlich
klappts			-> umgangssprachlich
machts			-> umgangssprachlich
nix			-> umgangssprachlich
ran			-> umgangssprachlich
raus			-> umgangssprachlich
rausgemacht		-> umgangssprachlich
rauszukommen		-> umgangssprachlich
reinstecke/N		-> umgangssprachlich
runter			-> umgangssprachlich
stehn			-> umgangssprachlich
testhalber		-> umgangssprachlich
u"berm			-> umgangssprachlich
unserm			-> umgangssprachlich
unsern			-> umgangssprachlich
unsrer			-> umgangssprachlich
untendrunter		-> umgangssprachlich
untern			-> umgangssprachlich
unters			-> umgangssprachlich
zufahren/DI		-> umgangssprachlich
zugefahren		-> umgangssprachlich
unbemitteltste/S	-> unbemittelt/AC
unbemitteltstem		-> unbemittelt/AC
unbemitteltster		-> unbemittelt/AC
unbescha"ftigtste/NS	-> unbescha"ftigt/AC
unbescha"ftigtster	-> unbescha"ftigt/AC
und/E			-> und
unfei			-> unfrei
unsichern		-> unsicher/A
untadelhaft/AU		-> untadelhaft/A
ununterbroche		-> unterbrochen/AU
unterjoch/A		-> unterjocht/A
unwiederlegbar/A	-> unwiderlegbar/A
verabschiedenn		-> verabschieden
veranla"sSt		-> veranlasSt
ausziehbar		-> ausziehen\B
verdientsvoll/A		-> verdienstvoll/A
verha"tscheltste/NS	-> verha"tschelt/AC
verha"tscheltster	-> verha"tschelt/AC
verharmslosen		-> verharmlosen
verann			-> verrann
verran/N		-> verrann
verschiedenener		-> verschieden/AC
verschrien/A		-> verschrieen/A
vollinhaltlich/A	-> voll inhaltlich/A
vollumfa"nglich/A	-> voll umfa"nglich/A
vor/NS			-> vor
vorausschauendener	-> vorausschauen/IXYD
vorenthaltete/NS	-> vorenthalten/IDA
vorenthalteter		-> vorenthalten/IDA
vorsichthalber		-> vorsichtshalber
vorverlegene/N		-> vorverlegen/IXYDO
vorverlegener		-> vorverlegen/IXYDO
wasserigster		-> wa"sserig/AC
wahlberechtig/AC	-> wahlberechtigt/A
wahrscheinlichtster	-> wahrscheinlich/AC
unwahtscheinlichstes	-> wahrscheinlich/ACU
Wasserbesta"ndig	-> wasserbesta"ndig/A
weggewesen		-> weg gewesen
wegsein			-> weg sein
weggeblicken/IXYD	-> weggeblickt
weggebliegen/A		-> weggeblieben
weihvoll		-> weihevoll/A
weils			-> weil es
wenn/S			-> wenn
wiederspiegeln		-> widerspiegeln
widerstandfa"hig	-> widerstandsfa"hig
wiedergenesen		-> wieder genesen
wiedergetan		-> wieder getan
widergekehrt		-> wiedergekehrt
will/P			-> will + Willen
wochenweis		-> wochenweise
wohlau			-> wohlauf
wohlunterricht		-> wohlunterrichtet
wu"zig			-> wu"rzig
wundersa		-> wundersam
wunderts		-> wundert es
zB			-> z. B.
zudenken		-> zu Denken
zulasten		-> zu Lasten
zugewinnen		-> zu gewinnen
zuhaben			-> zu haben
zuheilen		-> zu heilen
zumindestens		-> zumindest
zurzeit			-> zur Zeit
zuru"cksein		-> zuru"ck sein
zusammengesezte		-> zusammengesetzt/A
zunterst		-> zuunterst
zuviel/A		-> zuviel
Zweitausenddreihundert	-> zweitausenddreihundert
zweitemal		-> zweite Mal
zweitenmal		-> zweiten Mal
zweitesmal		-> zweites Mal
ZweiunddreisSigstel	-> zweiunddreissigstel
